@charset "utf-8";

#home #wrap {
	width: 960px;
	margin: auto;
	padding: 130px 0 80px 0;
}

#home #ticker_wrap {
	height: 40px;
	margin: 5px 0 0 0;
	background: url(../img/home/bg_ticker.png) no-repeat center 0;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0  5px #000;
}
#home #ticker_inner {
	width: 960px;
	margin: 0 auto;
}
#home #ticker {
	top: 6px;
	padding: 0 5px 0 190px;
	line-height: 28px;
	text-align: left;
	color: #d1f230;
}

#home #wrap {
	text-align: center;
}

#home #wrap {
	text-align: center;
}

#home #wrap h1 {
	margin: 20px 0 0 0;
}

#home #wrap h2 {
	margin: -60px 0 0 0;
	padding: 0 0 0 0;
}

#home #wrap h3 {
	margin: 2px 0 0 0;
	
}

#home #wrap h5 {
	margin: 40px 0 0 0;
}

#home #wrap #movie {
	width: 430px;
	margin: 50px auto 0 auto;
	padding: 5px;
	background: url(../img/common/black80.png) repeat 0 0;
}
#home #wrap #movie h4 {
	padding: 0 0 5px 0;
}
#home #wrap #movie #play {
	overflow: hidden;
}
#home #wrap #movie #play .thumbnail {
	float: left;
	width: 200px;
	height: 112px;
}
#home #wrap #movie #play .info {
	position: relative;
	width: 225px;
	height: 112px;
	float: right;
	text-align: left;
	overflow: hidden;
	margin: 0 0 10px 0;
}
#home #wrap #movie #play .info p {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
#home #wrap #movie #play .info .btn_play {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 110px;
	height: 30px;
}
#home #wrap #movie #play .info .btn_play a {
	display: block;
	width: 110px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/home/btn_play.png) no-repeat 0 0;
}
#home #wrap #movie #play .info .btn_play a:hover {
	background: url(../img/home/btn_play.png) no-repeat 0 -30px;
}

#home #wrap #movie #play .info .btn_high {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 110px;
	height: 30px;
}
#home #wrap #movie #play .info .btn_high a {
	display: block;
	width: 110px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/home/btn_high.png) no-repeat 0 0;
}
#home #wrap #movie #play .info .btn_high a:hover {
	background: url(../img/home/btn_high.png) no-repeat 0 -30px;
}
#home #wrap #movie #play .info .btn_low {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 110px;
	height: 30px;
}
#home #wrap #movie #play .info .btn_low a {
	display: block;
	width: 110px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/home/btn_low.png) no-repeat 0 0;
}
#home #wrap #movie #play .info .btn_low a:hover {
	background: url(../img/home/btn_low.png) no-repeat 0 -30px;
}



#home #wrap #movie #play .info2 {
	position: relative;
	width: 250px;
	height: 60px;
	text-align: center;
	overflow: hidden;
	margin: 10px 0 0 90px;
}

#home #wrap #movie #play .info2 p {
	font-size: 14px;
	line-height: 12px;
	font-weight: bold;
	position: absolute;
	margin: 10px 0 10px 0;
}
#home #wrap #movie #play .info2 .btn_high {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 110px;
	height: 30px;
}
#home #wrap #movie #play .info2 .btn_high a {
	display: block;
	width: 110px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/home/btn_high.png) no-repeat 0 0;
}
#home #wrap #movie #play .info2 .btn_high a:hover {
	background: url(../img/home/btn_high.png) no-repeat 0 -30px;
}
#home #wrap #movie #play .info2 .btn_low {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 110px;
	height: 30px;
}
#home #wrap #movie #play .info2 .btn_low a {
	display: block;
	width: 110px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/home/btn_low.png) no-repeat 0 0;
}
#home #wrap #movie #play .info2 .btn_low a:hover {
	background: url(../img/home/btn_low.png) no-repeat 0 -30px;
}